import {postAction,getAotion} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取学校分配列表
let getList = (params) => postAction(prefix + "/school/schoolAllocation/findByList" , params);

//新增
let addAllocation = (params) => postAction(prefix + "/school/schoolAllocation/addSchoolAllocation" , params);


// 删除
let deleteAllocation = (params) => postAction(prefix + "/school/schoolAllocation/deleteSchoolAllocation" , params);

// 获取县分下拉列表
let getSubstList = (params) => postAction(prefix + "/school/schoolManagement/substList" , params);

// 获取学校下拉列表
let getSchoolList = (params) => postAction(prefix + "/school/schoolManagement/schoolList" , params);


export {
    getList,addAllocation,deleteAllocation,getSubstList,getSchoolList
}
